import request from '@/framework/utils/request';

/**获取异步事件列表 */
export function queryAsyncEvents(params: any = {}) {
  return request({
    url:'/sms/asyncEvent/list',
    method: 'get',
    params,
  });
}



